Subiject: Add new chapter about ApplicationContext

Description

ApplicationContext from Flow has been backported to TYPO3 CMS.

We have to backport the chapter about ApplicationContext from the "TYPO3 Flow Documentation (definite

guide)":docs.typo3.org/flow/TYPO3FlowDocumentation/TheDefinitiveGuide/Partlll/Bootstrapping.html#the-typo3-flow-application-conte

ext

Xt

Related issues:

related to Core - Feature # 49988: Backport ApplicationContext from Flow Resolved

2013-07-17

Associated revisions

Revision 21a5e5c¢b - 2013-08-17 13:18 - Steffen Muller

[FEATURE] Add ApplicationContext to Bootstrap chapter

Resolves: #50174
Releases: 6.2

Change-Id: I185ecda6fb6591b95b4f4774362db8f94ac1fafc4
Reviewed-on: https://review.typo3.org/22413

Reviewed-by: Francois Suter

Tested-by: Francois Suter

History

#1 - 2013-07-18 23:59 - Steffen Miiller

A fundamental difference in the TYPO3 CMS ApplicationContext is the default context of "Production" compared to "Development” in Flow

#2 - 2013-07-19 01:48 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/22413

#3 - 2013-08-17 13:17 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/22413

#4 - 2013-08-17 13:35 - Steffen Miiller

2015-08-04
https://review.typo3.org/22413
https://review.typo3.org/22413
https://review.typo3.org/22413

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:21a5e5cbcf884858acace82fdf740aica97a5d24.
